.clear{clear: both;}

/** Footer **/


/** Search Box **/
#search-wrapper{position: relative; top: 20px; left: 10px; background: url(../images/common/search_bg.gif) no-repeat; width: 209px; height: 30px; float: left;}
#search-wrapper input{border: none; background-color: transparent; line-height: 28px; color: #666666; height: 30px; position: relative; left: 10px;}

/** Blog **/
#blog-header{height: 72px; border-bottom: 1px solid #e1e1e1; width: 100%;}
.South.Carolina #blog-header {background: url('../images/common/sc-blog-header-bg.jpg'); }
.Puerto.Rico #blog-header {background: url('../images/common/pr-blog-header-bg.jpg'); }
#blog-header h1{font-family: AllerLightRegular; position: relative; top: 15px; left: 85px;}
#blog-header h1 img{position: relative; top: 5px;}
#blog-header h1 span{font-family: AllerRegular, Tahoma;}
body.section-blog #main-wrapper{padding-top: 0px; width: }
body.section-blog #main-wrapper #content{width: 660px;}
body.section-blog #main-wrapper #main .region-sidebar-second{border-left: 1px solid #e1e1e1;}

.blog-preview-wrap{margin-top: 15px; width: 95%;}
.blog-post-date{width: 132px; height: 30px; background-color: #dcdcdc; padding-left: 10px;}
.blog-post-date h3{margin: 0px; padding: 0px; font-weight: normal; font-family: AllerLightRegular; font-size: 1.2em; line-height: 30px;}
.blog-post-date img{position: relative; top: 4px;}

.pub-post-date{width: 180px; height: 30px; background-color: #dcdcdc; padding-left: 10px;}
.pub-post-date h3{margin: 0px; padding: 0px; font-weight: normal; font-family: AllerLightRegular; font-size: 1.2em; line-height: 30px;}
.pub-post-date img{position: relative; vertical-align: middle; margin-right: 5px;}

.blog-preview-content{margin-left: 25px;}
.blog-preview-content h2{font-family: AllerLightRegular; font-size: 1.8em; margin:10px 0px 5px 0px; padding: 0px;}
.blog-preview-author{font-family: AllerRegular; color: #343434; font-size: 1.1em;}blog-preview-content p{color: #666666; font-family: AllerLightRegular; text-align: justify;}

.blog-read-more, .da2a_button{width: 85px; height: 30px; display: block; float: left; line-height: 30px; font-family: AllerRegular; color: #333333; font-size: 1.15em;}
.blog-read-more{background: url(../images/common/eye.png) 8% 9px no-repeat; padding-left: 33px;}
.da2a_button{background: url(../images/common/share.png) 10% 7px no-repeat; width: 49px; margin-left: 15px; padding-left: 28px}
/* SC FIX */
.South.Carolina .blog-read-more{background: url(../images/common/eye_light.png) 8% 9px no-repeat; padding-left: 33px; color: #ffffff;}
.South.Carolina .blog-read-more:hover{background: url(../images/common/eye.png) 8% 9px no-repeat; padding-left: 33px;}
.South.Carolina .da2a_button{background: url(../images/common/share_light.png) 10% 7px no-repeat; width: 49px; margin-left: 15px; padding-left: 28px; color:#ffffff;}
.South.Carolina .da2a_button:hover{background: url(../images/common/share.png) 10% 7px no-repeat; width: 49px; margin-left: 15px; padding-left: 28px}
/* TN FIX */
.Tennessee .blog-read-more{background: url(../images/common/eye_light.png) 8% 9px no-repeat; padding-left: 33px; color:#ffffff;}
.Tennessee .blog-read-more:hover{background: url(../images/common/eye.png) 8% 9px no-repeat; padding-left: 33px;}
.Tennessee .da2a_button{background: url(../images/common/share_light.png) 10% 7px no-repeat; width: 49px; margin-left: 15px; padding-left: 28px; color:#ffffff;}
.Tennessee .da2a_button:hover{background: url(../images/common/share.png) 10% 7px no-repeat; width: 49px; margin-left: 15px; padding-left: 28px}
/* TX FIX */
.Texas .blog-read-more{background: url(../images/common/eye_light.png) 8% 9px no-repeat; padding-left: 33px; color:#ffffff;}
.Texas .blog-read-more:hover{background: url(../images/common/eye.png) 8% 9px no-repeat; padding-left: 33px;}
.Texas .da2a_button{background: url(../images/common/share_light.png) 10% 7px no-repeat; width: 49px; margin-left: 15px; padding-left: 28px; color:#ffffff;}
.Texas .da2a_button:hover{background: url(../images/common/share.png) 10% 7px no-repeat; width: 49px; margin-left: 15px; padding-left: 28px}
/* PR FIX */
.Puerto.Rico .blog-read-more{color:#4FC1B2;}
.Puerto.Rico .da2a_button{color:#4FC1B2;}


.blog-read-more:hover, .da2a_button:hover{background-color: #DCDCDC !important;}

.blog-preview-divider{height: 1px; background-color: #e1e1e1; width: 571px; margin: 20px auto 20px auto;}

/** Blog Side Bars **/
body.section-blog .region-sidebar-second{width: 300px; margin-left: 660px;}

#block-block-8{font-family: AllerLightRegular;height: 50px; border-bottom: 1px solid #e1e1e1; line-height: 50px; padding-left: 15px;}
.rss-text{color: #343434;font-family: AllerLightRegular; font-size: 1.1em;}
.rss-text-bold{color: #343434; font-family: AllerRegular;}

#block-block-10{min-height: 270px; border-bottom: 1px solid #e1e1e1;}

#block-block-9{border-bottom: 1px solid #e1e1e1;}
body.section-blog #calendar-and-address{width: 250px; margin: 0 auto;}
body.section-blog #calendar-and-address #calendar{background: url(../images/common/blog/calendar-block.gif) no-repeat 100% 2px; border: none;}

#block-block-11{min-height: 270px; border-bottom: 1px solid #e1e1e1;}
#block-block-12{min-height: 340px; border-bottom: 1px solid #e1e1e1;}
#block-block-13{min-height: 300px; border-bottom: 1px solid #e1e1e1;}

.blog-side-header{color: #343434; font-family: AllerRegular; display: block; padding-left: 25px; font-size: 1.4em; margin: 15px 0px 10px 0px;}

#block-block-12 .views_view, #block-block-11 .views_view{width: 250px; margin: 0 auto;}
#block-block-12 .views_view .views-row, #block-block-11 .views_view .views-row{margin-bottom: 3px;}

#blog-archive-list{list-style-type: none; padding-left: 25px;}
#blog-archive-list li{margin-bottom: 3px;}
#blog-archive-more{display: block; padding-left: 25px; margin-top: 15px; font-family: AllerRegular; color: #343434; font-size: 1.1em;}

#blog-terms-wrap{width: 255px; margin: 0 auto;}
.blog-tag{color: #666666; height: 25px; background-color: #dcdcdc; margin-right: 5px; float: left; line-height: 25px; color: #666666; font-family: Tahoma; margin-bottom: 10px;}
.blog-tag:hover{background-color: #464646; color: #ffffff;}
.blog-tag a{color: inherit; white-space: nowrap;}
.blog-tag span{position: relative; top: -8px;}

/* IE7 FIX TESTING */
.page-tags-test .blog-tag{background: none; color: #666666; height: 25px; margin-right: 5px; float: left; line-height: 25px; color: #666666; font-family: Tahoma; margin-bottom: 10px; min-width: 50px;}
.page-tags-test .blog-tag:hover{background-color: none; color: #;}
.page-tags-test .blog-tag a{background-color: #dcdcdc; height: 24px; line-height: 25px; display: block; color: inherit; white-space: nowrap;}
.page-tags-test .blog-tag .left,
.page-tags-test .blog-tag .right {width: 10px; height: 24px;}
.page-tags-test .blog-tag .tag {
	float: left;
}
.page-tags-test .blog-tag .left:first-child {background: url(../images/common/tag_left.png);}
.page-tags-test .blog-tag .left {background: url(../images/common/tag_right.png);}
/* --------------------------- */

#comments{margin-left: 25px; width: 91%;}
#comments h2.title{font-family: AllerRegular; color: #343434; margin-bottom: 30px;}
#comments .submitted{font-family: AllerRegular; color: #343434; margin-bottom: -10px;}
#comments .content p{color: #666666; font-family: Tahoma; text-align: justify; line-height: 1.6em;}
.comment-divider{height: 1px; background-color: #e1e1e1; width: 100%; margin-bottom: 15px; }
#comments .box h2 a{width: 155px; height: 30px; background: url(../images/common/blog/add-comment.gif) no-repeat !important; display: block; text-indent: -9999px;}
#comments .tips, #edit-homepage-wrapper, #comment-form p, #comments #ajax-comments-preview, #comments .grippie{display: none;}
#blog-back{font-family: AllerRegular; color: #343434; font-size: 1.1em;}

#node-form{width: 95%; margin: 0px auto 15px auto;}
#node-form legend{font-family: AllerRegular; font-size: 1.3em; font-weight: normal;}
#edit-field-facebook-msg-0-value-wrapper, #edit-field-blog-twitter-msg-0-value-wrapper{display: none;}

.blog-remove-social{color: blue;}

#blog-ajax{display: none;}

/** Ecommunity Newsletters **/
.page-publications #media-center-media{
	border: none;
}
.page-publications #media-center-wrapper{
	margin: 0;
}
.page-publications  .pub-post-body {
	margin-left: 25px;
}
.page-publications  .pub-post-body  img {
	float: right;
	margin: 0 0 5px 15px;
}
.page-publications  .pub-post-body  a img {
	float: none;
	margin: 0;
}
.page-publications  .pub-post-body {
	text-align: justify;
}
.page-publications  #media-center-newsletters {border: none; }
.page-publications h1.heading,
.page-publications #media-center-newsletters h4 {margin-left: 25px;}
.page-publications .view-newsletters .views-row {padding-bottom: 40px;}


/** Connected Newsletters, Progress Reports,  Computers 4 Kids Newsletters Pages  **/
.page-connected-newsletters #media-center-media,
.page-progress-reports #media-center-media,
.page-computers-4-kids-newsletters #media-center-media,
.page-computers-4-kids-connected-newsletters #media-center-media{
	border: none;
}
.page-connected-newsletters #media-center-wrapper,
.page-progress-reports #media-center-wrapper,
.page-computers-4-kids-newsletters #media-center-wrapper,
.page-computers-4-kids-connected-newsletters #media-center-wrapper{
	margin: 0;
}
.page-connected-newsletters .pub-post-body,
.page-progress-reports .pub-post-body,
.page-computers-4-kids-newsletters .pub-post-body,
.page-computers-4-kids-connected-newsletters .pub-post-body {
	margin-left: 25px;
}
.page-connected-newsletters .pub-post-body  img,
.page-progress-reports .pub-post-body  img,
.page-computers-4-kids-newsletters .pub-post-body  img,
.page-computers-4-kids-connected-newsletters .pub-post-body  img{
	float: right;
	margin: 0 0 5px 15px;
}
.page-connected-newsletters .pub-post-body  a img,
.page-progress-reports .pub-post-body  a img,
.page-computers-4-kids-newsletters .pub-post-body  a img,
.page-computers-4-kids-connected-newsletters  a img
 {
	float: none;
	margin: 0;
}
.page-connected-newsletters .pub-post-body,
.page-progress-reports .pub-post-body,
.page-computers-4-kids-newsletters .pub-post-body,
.page-computers-4-kids-connected-newsletters{
	text-align: justify;
}
.page-connected-newsletters  #media-center-newsletters,
.page-progress-reports  #media-center-newsletters,
.page-computers-4-kids-newsletters  #media-center-newsletters,
.page-computers-4-kids-connected-newsletters  #media-center-newsletters   {border: none; }

.page-connected-newsletters h1.heading,
.page-connected-newsletters #media-center-newsletters h4,
.page-progress-reports h1.heading,
.page-progress-reports #media-center-newsletters h4,
.page-computers-4-kids-newsletters h1.heading,
.page-computers-4-kids-newsletters #media-center-newsletters h4,
.page-computers-4-kids-connected-newsletters h1.heading,
.page-computers-4-kids-connected-newsletters #media-center-newsletters h4 {margin-left: 25px;}

.page-connected-newsletters .view-connected-newsletters .views-row,
.page-progress-reports .view-connected-newsletters .views-row,
.page-computers-4-kids-newsletters .view-connected-newsletters .views-row,
.page-computers-4-kids-connected-newsletters .view-connected-newsletters .views-row  {padding-bottom: 40px;}

#progress-reports {
	width: 230px;
	height: 42px;
	display: block;
	background: url('../images/common/button_progress-reports.jpg');
	margin: 15px auto 0;
}
.view-newsletters.view-display-id-block_2.view-dom-id-4 {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e1e1e1;
}
.view-newsletters.view-display-id-block_2.view-dom-id-4 .view-footer,
.view-connected-newsletters.view-display-id-block_2.view-dom-id-5 .view-footer {
	padding-top: 15px;
}


/** Media Center **/
#media-center-wrapper{width: 885px; margin: 10px auto 25px auto;}
#media-center-media{border-top: 1px #e1e1e1 solid; border-bottom: 1px #e1e1e1 solid; min-height: 900px;}

#media-center-left{float: left; width: 611px; border-right: 1px #e1e1e1 solid; min-height: 900px;}
#media-center-right{float: left; width: 269px; min-height: 900px;}

.media-center-left-content{width: 231px; margin: 0 auto; }
.media-center-left-content h4{font-family: AllerRegular; color: #333333; font-size: 1.6em; margin-bottom: 20px; font-weight: normal;}
.media-center-left-content img{position: relative; top: 6px;}
.media-center-left-content img.media-eye{top: 0px;}
.media-view-more{color: #333333; font-family: AllerRegular; font-size: 1.2em;}

.tweets-pulled-listing{margin: 0px; padding: 0px;}
.tweets-pulled-listing li{font-family: Tahoma; color: #666666; font-size: 1em; line-height: 1.2em; margin-bottom: 15px;}
span.tweet-author a{color: #666666; font-weight: bold;}
span.tweet-text a{color: #005696; }

#media-center-twitter{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #e1e1e1;}
#media-center-header{font-family: AllerLightRegular; font-size: 1.4em; line-height: 1.3em;}

.media-center-right-content{width: 575px;}
.media-center-right-content h4,
.page-media-center #media-center-newsletters {font-family: AllerLightRegular; font-size: 1.4em; color: #333333; margin-bottom: 25px;}
.media-center-right-content h4 span,
.media-center-right-content span {font-family: AllerRegular;}

.flickr_badge_image {margin:0px;display:inline;}
.flickr_badge_image img {border: 0px solid #666666 !important; padding:0px; margin-right: 20px; margin-bottom: 20px;}
#flickr_badge_wrapper {width:571px;text-align:left}

#media-center-vimeo{margin-top: 20px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #e1e1e1;}
#media-center-flickr{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #e1e1e1;}
#media-center-blogs{margin-top: 40px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #e1e1e1;}
#media-center-news{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #e1e1e1;}

#media-center-newsletters,
#media-center-con-newsletters{margin-bottom: 0; padding-bottom: 0; border-bottom: none;}
#media-center-left .view-connected-newsletters table,
#media-center-left .view-newsletters table {margin-bottom: 15px; }
#media-center-left .view-connected-newsletters .view-footer,
#media-center-left .view-newsletters .view-footer {margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #e1e1e1;}
#media-center-left .view-connected-newsletters  td,
#media-center-left .view-newsletters td { width: 150px; }

.media-center-blog-wrapper .blog-preview-content{margin-left: 0px;}
.media-center-blog-wrapper .blog-preview-content h2{font-size: 1.4em;}

#hp-text{margin-top: 25px; margin-bottom: 40px;}
#hp-text p{color: #666666; line-height: 1.4em; font-family: Tahoma; font-size: 1.1em; text-align: justify;}
#hp-text h1{font-family: AllerLightRegular, Tahoma; color: #343434; font-weight: normal; font-size: 1.70em; text-align: justify}
#hp-text .blue{color: #213f80; font-family: AllerRegular;}
#hp-text .bold{font-family: AllerRegular;}

#state-left-nav{text-transform: uppercase;}
#state-left-nav .right-sub-item{border: none; text-indent: 50px; line-height: 28px; height: 28px; font-family: AllerRegular; font-size: .9em;}
#state-left-nav .right-sub-item-last{border-bottom: 1px solid #E1E1E1; font-family: AllerRegular;}
#state-left-nav li.right-sub-item a{text-indent: 50px;}
#state-left-nav .right-sub-item a:hover{border: none; background: none; color:#656565;}

#state-left-nav li.right-sub-item a:hover {
	border-right-width: 0px !important;
	background: none;
	color: #333333;
}

#mapping-page-wrap a{color: #213F80 !important;}

/** MAP FAQ **/
.page-mapping-faqs.q-and-a {
	padding: 27px 0;
	border-bottom: 1px solid #E1E1E1;
}
.page-mapping-faqs .question {
	min-height: 65px;
	padding-left: 55px;
	background: url("../images/common/faq_q.png") no-repeat left top;
}
.page-mapping-faqs .answer {
	display: none;
}
.page-mapping-faqs .answer .surround {
	min-height: 55px;
	padding-left: 100px;
	background: url("../images/common/faq_a.png") no-repeat 48px 0;
}
.page-mapping-faqs .toggle {
	height: 30px;
	width: 101px;
	background: url("../images/common/faq_expand.jpg") no-repeat;
	padding-top: 10px;
	cursor: pointer;
}
.page-mapping-faqs .toggle.on {
	background: url("../images/common/faq_collapse.jpg") no-repeat;
}

/** Newsletter Popup **/
#newsletter-signup{cursor: pointer;}
#overlay{position: fixed; width: 100%; height: 100%; z-index: 99999; background: url(../images/common/overlay.png) repeat; display: none;}
#newsletter-popup{background: url(../images/common/popupbg.gif) no-repeat; width: 639px; height: 623px; position: absolute; z-index: 999999; display: none;}
#newsletter-popup-content{width: 555px; margin: 0 auto; padding-top: 15px; position: relative;}

#newsletter-popup-content #quickbase-contact-left{margin-left: 15px; width: 255px;}
#newsletter-popup-content #quickbase-contact-right{width: 265px;}
#news-bot{position: relative; left: 15px;}

#news-close{position: absolute; right: -40px; top: 0px; display: block; width: 72px; height: 27px;}

body.page-blog-search .views-exposed-widgets{display: none;}

#blog-search{background: url(../images/common/blog-search-input.gif) no-repeat; margin: 0px; padding: 0px 0px 0px 5px; border: none; width: 209px; height: 30px; line-height: 30px; color: #666666; font-family: AllerLightRegular;}
#block-block-9 form{margin: 10px auto 10px auto; width: 245px;}
#blog-submit{margin: 0px; padding: 0px; position: relative; top: 11px; left: -5px;}


.blog-preview-content a{color: #005696 !important;}
/* PR FIX */
.Puerto.Rico .blog-preview-content a.blog-read-more{color: #D40E8C !important;}
.Puerto.Rico .blog-preview-content a.da2a_button{color: #D40E8C !important;}
.Puerto.Rico .blog-preview-content a.blog-read-more:hover{color: #D40E8C !important;}
.Puerto.Rico  .blog-preview-content a.da2a_button:hover{color: #D40E8C !important;}
/* TN FIX */
.Tennessee .blog-preview-content a.blog-read-more{color: #ffffff !important;}
.Tennessee .blog-preview-content a.da2a_button{color: #ffffff !important;}
.Tennessee .blog-preview-content a.blog-read-more:hover{color: #005696 !important;}
.Tennessee .blog-preview-content a.da2a_button:hover{color: #005696 !important;}
/* SC FIX */
.South.Carolina .blog-preview-content a.blog-read-more{color: #ffffff !important;}
.South.Carolina .blog-preview-content a.da2a_button{color: #ffffff !important;}
.South.Carolina .blog-preview-content a.blog-read-more:hover{color: #005696 !important;}
.South.Carolina  .blog-preview-content a.da2a_button:hover{color: #005696 !important;}
/* TX FIX */
.Texas .blog-preview-content a.blog-read-more{color: #ffffff !important;}
.Texas .blog-preview-content a.da2a_button{color: #ffffff !important;}
.Texas .blog-preview-content a.blog-read-more:hover{color: #005696 !important;}
.Texas  .blog-preview-content a.da2a_button:hover{color: #005696 !important;}

#social-blogs-wrap span{color: #005696 !important;}

#nav_who, #nav_connected, #nav_resources, #nav_learn, #nav_kids, #nav_citizen{position: relative;}
.section-dropdown{display: block; width: 216px; position: absolute; top: 30px; left: 3px; z-index: 99; background: url(../images/common/ddbg.png) repeat; display: none; text-transform: uppercase;}
.section-dropdown li a{line-height: 26px; padding-top: 0px !important;}

.Minnesota #nav_resources .section-dropdown, .Michigan #nav_resources .section-dropdown{width: 230px; }

.Minnesota #block-block-25 #nav-6 .section-dropdown li a{ padding-left: 10px !important;}
/* TN FIX */
.Tennessee .section-dropdown {width: 230px; }
#nav_kids:hover ul {display: block; }
#nav_citizen:hover ul {display: block; width: 230px; }
.block .navigation li:hover ul li a {background: none !important; cursor: pointer; color: #333333 !important; }
#block-block-25 #nav-1 li ul li a{text-align: left; font-size: .9em; padding: 0px 0px 0px 5px; line-height: 29px;}
.block .navigation li ul li{background: none !important;}
.block .navigation li.section-dropdown-divider{display: block; height: 1px; width: 100%; margin: 0px; padding: 0px; background-color: #cccccc; border-bottom: 1px solid #cccccc;}

.left-dropdown{width: 55%; float: left;}
.left-dropdown strong, .right-dropdown strong{font-family: AllerRegular; padding-left: 10px; color: #363636; font-size: .9em; position: relative; top: 5px;}
.right-dropdown{width: 45%; float: left;}
.block .navigation li.left-dropdown li, .block .navigation li .right-dropdown li {display: block; float:left;}
.left-dropdown li a, .right-dropdown li a {padding: 0px 0px 0px 8px!important; display: block; margin: 0px !important;}


.independent-cat .content{margin: 0 auto !important;}

.county-profile-header{color: #343434; font-family: AllerRegular; font-size: 1.3em; margin: 0px 0px 10px 0px; padding: 0px;}
.county-profile-text{margin: 0px 0px 35px 0px; padding: 0px;}
.county-profile-mngr, .county-profile-phone{display: block; margin: 0px; padding: 0px 0px 5px 0px; color:#666666; font-family: Tahoma;}
.county-profile-mngr-email a{display: block; margin: 0px 0px 5px 0px; padding: 0px; color: #005696; font-weight: bold;}

body.section-ecommunity-strategies .map-search-header{display: none;}
body.section-ecommunity-strategies .map-count{display: none;}
body.section-ecommunity-strategies .maps-divider{display: none;}

.lang-select{width: 135px; position: absolute; top: 15px; right: 0px; text-transform: uppercase; font-size: .8em;}

/** Broadband heros **/
#bb-hero-wrap h2{font-family: AllerRegular; color: #005696; font-weight: normal;}
#bb-hero-wrap h3{font-family: AllerRegular; color: #333333; font-weight: normal; font-size: 1.2em; margin-bottom: 10px;}
#bb-hero-wrap .imagecache-bbhero{float: left; margin-right: 15px; position: relative; top: 5px;}
#bb-hero-wrap #bbhero-text{float: left; width: 430px;}
#bb-hero-wrap #bbhero-text p{margin: 0px; padding: 0px; text-align: justify; font-family: Tahoma; color: #666666; line-height: 1.4em;}

#block-views-bb_heroes-block_1{margin-top: 15px;}
#block-views-bb_heroes-block_1 div.item-list ul{list-style-type: none; font-family: AllerRegular; text-transform: uppercase; color: #333333; font-size: .9em; text-index: 35px; padding-left: 50px;}

#broadband-hero-form-wrap h2{font-family: AllerLightRegular; font-weight: normal;}
#broadband-hero-form-wrap ul{margin: 0px; padding: 0px;}
#broadband-hero-form-wrap ul li{list-style-type: none; margin-bottom: 10px;}

#media-center-bb-hero{margin-left: 20px; margin-bottom: 25px; display: block;}


#get-connected-left{float: left; width: 299px; margin-left: 10px; margin-right: 30px;}
#get-connected-left a{display: block; margin-bottom: 13px;}
#get-connected-right{float: left; width: 300px; margin-bottom: 25px;}
#get-connected-fram-wrapper{border-top: 1px solid #e0e0e0; padding-top: 15px;}
#get-connected-fram-wrapper .heading{margin-bottom: 15px;}

.group-hidden-page{display: none;}

.node.Hidden .content{width: 920px !important; margin: 0 auto;}


#survey-bucket{position: relative; width: 259px; height: 67px; margin-bottom: 25px;}
#survey-bucket p{color: #ffffff; position: relative; top: 15px; left: 10px;}
#survey-bucket img{position: absolute; top: 15px; right: 15px;}
#sb-head{font-size: 22px;}
#sb-sub{font-size: 13px; top: 20px;}


